Ignore:
Timestamp:
Apr 25, 2016, 4:05:14 PM (2 years ago)
Author:
mcalhoun@…
Message:

lablgtk2: remove dependencies which conflict with quartz variant

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/x11/lablgtk2/Portfile

    r137992 r148046  
    9595variant quartz conflicts x11 {
    9696    configure.args-append   --with-quartz
     97
     98    # for now, libgnomeui does not install if gtk2 was installed with +quartz
     99    depends_lib-delete      port:libgnomeui
     100    configure.args-replace  --with-gnomeui --without-gnomeui
    97101}
    98102
Note: See TracChangeset for help on using the changeset viewer.